# Copyright (c) CEA LIST.
#
# This program and the accompanying materials are made
# available under the terms of the Eclipse Public License 2.0
# which is available at https://www.eclipse.org/legal/epl-2.0/
#
# SPDX-License-Identifier: EPL-2.0
#
pluginName=Papyrus JDT editor integration
providerName=Eclipse Modeling Project

pluginDescription=This plugin provides a Java editor synchronizing its content with the UML model
